<menu xmlns:android="http://schemas.android.com/apk/res/android" >

    <group
        android:id="@+id/groupInfo"
        android:menuCategory="system"
        android:orderInCategory="1" >
        <item
            android:id="@+id/itemAbout"
            android:enabled="true"
            android:icon="@drawable/ic_menu_info_details"
            android:menuCategory="container"
            android:orderInCategory="1"
            android:title="@string/menuAbout"
            android:visible="true">
        </item>
        <item
            android:id="@+id/itemUserGuide"
            android:enabled="true"
            android:icon="@drawable/ic_menu_help"
            android:menuCategory="container"
            android:orderInCategory="2"
            android:title="@string/menuUserGuide"
            android:visible="true">
        </item>
    </group>

</menu>